petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerMathematicaSetName

Override the default name for objects communicated to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaSetName(PetscViewer viewer, const char name[])

### Input Parameters

viewer -The Mathematica viewer Many br
name -The name for new objects created in Mathematica Many br

Many br

### Keywords

PetscViewer, Mathematica, name

### See Also

PetscViewerMathematicaSetName(), PetscViewerMathematicaClearName()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages